@media (max-width: 991px) {
    .elementor-3358 .elementor-element.elementor-element-12646ffd {
        padding: 100px 0px 0px 0px;
    }
    .vision {
    width: 80%;
    margin-left: 45px;
    margin-top: 62px;
}
.elementor-3358 .elementor-element.elementor-element-12646ffd {
        padding: 20px 0px 0px 0px;
    }
    {
    .elementor-3358 .elementor-element.elementor-element-12646ffd {
        padding: 100px 0px 0px 0px;
    }
        .footer-content-area {
        padding-top: 25px !important;
        padding-bottom: 0px;
    }
}
@media (max-width: 767px) {
    .footer-content-area {
        padding-top: 25px;
        padding-bottom: 20px;
    }
}